.search-products-container {
  display: inline-block;
  padding-left: 5px;
  width: calc(100% - 590px);
}

.products-search-options {
  display: inline-block;
}

.search-products-input {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 120px);
  input {
    width: 100%;
  }
}

.search-dropdown {
  width: 120px;
}